## vino 2.32.0

=== debian/changelog ===
vino (2.32.0-0ubuntu1.2) maverick-security; urgency=low

  * SECURITY UPDATE: denial of service or possible code execution via
    crafted framebuffer update request
    - debian/patches/13_CVE-2011-090x.patch: validate update rectangle in
      server/libvncserver/rfbserver.c.
    - CVE-2011-0904
    - CVE-2011-0905

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 28 Apr 2011 08:55:55 -0400

vino (2.32.0-0ubuntu1.1) maverick-proposed; urgency=low

  * Removing 11_hurd_maxhpstnamelen.patch since Ubuntu doesn't
    have a hurd arch and the patch prevents vino-server from starting
    when UPnP is enabled. (LP: #652961)

 -- Scott Howard <showard314@gmail.com>  Tue, 19 Oct 2010 09:32:28 -0400

vino (2.32.0-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Brian Curtis <bcurtiswx@ubuntu.com>  Mon, 27 Sep 2010 11:15:22 -0400

vino (2.31.91-0ubuntu2) maverick; urgency=low

  * debian/patches/12_app-indicators-only.patch
    - Fix crasher in (LP: #628967)
    - Introduces a regression, but at least fixes the crasher, we can't lookup 
      the contact's alias at the time the menu is created.

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 13 Sep 2010 18:37:26 -0400

vino (2.31.91-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 31 Aug 2010 14:55:20 +1000

vino (2.31.4-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Use standards-version 3.9.1
  * debian/rules:
    - Drop simple-patchsys.mk
  * debian/source:
    - Use source version 3.0
  * debian/patches/03_remove_tooltip_bg.patch:
    - Obsolete

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Aug 2010 11:11:50 +1000

vino (2.28.2-1ubuntu2) maverick; urgency=low

  * debian/patches/12_app-indicators-only.patch (LP: #497883)
    - Use libappindicator
  * debian/control.in
    - Added dh-autoreconf build-dep
  * debian/rules
    - enable app-indicator
    - include autoreconf.mk

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 05 Aug 2010 22:49:02 -0400

vino (2.28.2-1ubuntu1) maverick; urgency=low

  * Resync on Debian
    - use upstream location for autostart files and not a debian one, we would
      have to clean the conffile on upgrade otherwise
    - 03_remove_tooltip_bg.patch: Remove "gtk-tooltip" style from preferences 
      dialog, which causes unreadable text with some themes. This is a quick 
      workaround until the widget is properly redesigned to be a GtkInfoBar.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 27 May 2010 16:36:39 +0200

vino (2.28.2-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/11_hurd_maxhostnamelen.patch:
    - Fix build on GNU/Hurd by malloc'ing enough memory for the hostname
      rather than using MAXHOSTNAMELEN, which is undefined on some OS'es.

  [ Sebastian Dröge ]
  * Ack NMU 2.28.1-2.1.
  * New upstream bugfix release:
  * debian/control.in:
    + Update Standards-Version to 3.8.4.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 14 Apr 2010 07:09:10 +0200

vino (2.28.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/01_ipv6-fix.patch: New, use two listening sockets
    (one for IPv4, one for IPv6) and disable use of ipv4-mapped IPv6
    addresses. (Closes: #561440)

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 23 Jan 2010 13:01:31 +0000

vino (2.28.2-0ubuntu2) lucid; urgency=low

  * Add 03_remove_tooltip_bg.patch: Remove "gtk-tooltip" style from
    preferences dialog, which causes unreadable text with some themes. This is
    a quick workaround until the widget is properly redesigned to be a
    GtkInfoBar. Thanks to Conn O Griofa for the patch! (LP: #533520)
  * debian/control.in: Add missing Vcs-Bzr:.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Apr 2010 18:12:29 +0200

vino (2.28.2-0ubuntu1) lucid; urgency=low

  * New upstream version
  * debian/patches/90_git_change_fix_no_mdns_crasher.patch:
    - the change is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 30 Mar 2010 19:45:22 +0200

vino (2.28.1-2ubuntu1) lucid; urgency=low

  * Merge from debian unstable. Remaining changes: (LP: #487771)
    - debian/patches/90_git_change_fix_no_mdns_crasher.patch:
      git change to fix a crash issue (lp: #440712)
    - use upstream location for autostart files and not a debian one, we would
      have to clean the conffile on upgrade otherwise
    - debian/watch: watch all series

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 24 Nov 2009 20:46:42 +0100

vino (2.28.1-2) unstable; urgency=low

  * Only require NM on Linux architectures.
  * Pass configure argument to store the server password in the keyring.

 -- Josselin Mouette <joss@debian.org>  Fri, 20 Nov 2009 11:24:03 +0100

vino (2.28.1-1) unstable; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 22 Oct 2009 20:45:56 +0200

vino (2.28.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Important update to build-dependencies, adds NM support.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - debian/control.in:
      + Bump libgtk2.0-dev build dependency to >= 2.16.0.
      + Build depend on libtelepathy-glib-dev for Telepathy Tubes support.
      + Remove libglade2-dev build dependency, vino uses GtkBuilder now.
  * Standards-Version is 3.8.3, no changes needed.
  * debian/rules:
    - Remove unneeded clean rule, those files are cleaned by the upstream
      Makefiles now.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 21 Sep 2009 21:19:16 +0200

vino (2.26.2-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
  * debian/patches/01_localonly_ipv4.patch: removed, fixed upstream.
  * Update build-dependencies.
  * Standards-Version is 3.8.1, no changes needed.
  * debian/copyright: rewritten
  * Update Vcs-Browser and Vcs-Svn to point to the unstable branch.
  * Install the autostart file in /usr/share/gnome/autostart.


