=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: vino
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jordi Mallach <jordi@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 5),
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.35.0),
               libgtk2.0-dev (>= 2.16.0),
               libglib2.0-dev (>= 2.17.0),
               libdbus-glib-1-dev,
               libdbus-1-dev (>= 1.2.3),
               libsoup2.4-dev (>= 2.24.0),
               libgnomeui-dev (>= 2.6.1.1-4),
               libgconf2-dev,
               libnotify-dev (>= 0.4.4),
               libnotify-dev-gtk2.10,
               network-manager-dev (>= 0.7) | not+linux-gnu,
               libgnome-keyring-dev,
               libpango1.0-dev,
               libxt-dev,
               libx11-dev,
               libgnutls-dev (>= 1.0.0),
               libgcrypt11-dev (>= 1.1.90),
               libxdamage-dev,
               libxfixes-dev,
               libxext-dev,
               libxtst-dev,
               libavahi-client-dev (>= 0.6),
               libavahi-glib-dev (>= 0.6),
               libjpeg-dev,
               zlib1g-dev,
               libunique-dev (>= 1.0.0),
               libtelepathy-glib-dev (>= 0.7.31),
               libappindicator-dev (>= 0.0.7),
               gnome-common,
               dh-autoreconf
Standards-Version: 3.9.1
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/vino/ubuntu

Package: vino
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: gvfs
Suggests: vinagre,
          gnome-user-guide | gnome2-user-guide (>= 2.8.1)
Description: VNC server for GNOME
 VNC is a protocol that allows remote display of a user's desktop. This 
 package provides a VNC server that integrates with GNOME, allowing you 
 to export your running desktop to another computer for remote use or 
 diagnosis.
