=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/vino/([\d\.]+)/vino-([\d\.]+)\.tar\.gz
