## vino 2.32.1

=== debian/changelog ===
vino (2.32.1-0ubuntu2.1) natty-security; urgency=low

  * SECURITY UPDATE: denial of service or possible code execution via
    crafted framebuffer update request
    - debian/patches/13_CVE-2011-090x.patch: validate update rectangle in
      server/libvncserver/rfbserver.c.
    - CVE-2011-0904
    - CVE-2011-0905

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 28 Apr 2011 08:46:38 -0400

vino (2.32.1-0ubuntu2) natty; urgency=low

  * debian/patches/03_exit-when-disabled.patch:
    - Add patch to make vino-server exit inmediately if not enabled (LP: #31037)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 15 Mar 2011 19:06:27 +0100

vino (2.32.1-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Build with libnotify4

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Jan 2011 11:24:58 +1100

vino (2.32.0-0ubuntu2) natty; urgency=low

  * Removing 11_hurd_maxhpstnamelen.patch since Ubuntu doesn't
    have a hurd arch and the patch prevents vino-server from starting
    when UPnP is enabled. (LP: #652961, #663270)

 -- Scott Howard <showard314@gmail.com>  Tue, 19 Oct 2010 09:32:28 -0400
