=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jordi Mallach <jordi@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 5),
                gnome-pkg-tools (>= 0.10),
@@ -20,8 +20,7 @@
                libsoup2.4-dev (>= 2.24.0),
                libgnomeui-dev (>= 2.6.1.1-4),
                libgconf2-dev,
-               libnotify-dev (>= 0.4.4),
-               libnotify-dev-gtk2.10,
+               libnotify4-dev,
                network-manager-dev (>= 0.7) | not+linux-gnu,
                libgnome-keyring-dev,
                libpango1.0-dev,
