=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS +=	\
	--enable-avahi		\
	--enable-ipv6		\
	--enable-libnotify	\
	--enable-gnome-keyring=yes \
	--enable-appindicator

# drop unneeded ELF deps
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

binary-install/vino::
	# Move the autostart file to /usr/share/gnome/autostart
	#mkdir -p debian/vino/usr/share/gnome/autostart
	#mv debian/vino/etc/xdg/autostart/vino-server.desktop \
	#	debian/vino/usr/share/gnome/autostart
	#cd debian/vino && rmdir -p etc/xdg/autostart
