## vino 3.2.0

=== debian/changelog ===
vino (3.2.0-0ubuntu1.2) oneiric-security; urgency=low

  * SECURITY UPDATE: clipboard leak to unauthenticated clients
    - debian/patches/CVE-2012-4429.patch: make sure client is authenticated
      in server/libvncserver/rfbserver.c.
    - CVE-2012-4429

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 18 Jan 2013 11:27:36 -0500

vino (3.2.0-0ubuntu1.1) oneiric-proposed; urgency=low

  * debian/patches/05_use-system-miniupnpc.patch:
    - update to the current libminiupnpc abi, the previous version was still
      using the source .h copies and the functions prototypes and code were
      different from the runtime (lp: #840696)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 26 Jan 2012 16:11:41 +0100

vino (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream stable release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 29 Sep 2011 04:16:28 -0400

vino (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/watch: Fix syntax
  * debian/patches/06_use-ubuntu-help.patch:
    Use Ubuntu system help instead of GNOME's

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2011 15:20:11 -0400

vino (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Sep 2011 11:46:52 +0200

vino (3.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control: Add libminiupnpc-dev to build dependencies
  * debian/patches/05_use-system-miniupnpc.patch
    - Use system miniupnpc library, not the bundled copy

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 02 Sep 2011 08:10:47 +0200

vino (3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 15 Aug 2011 15:49:00 -0400

vino (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 25 Jul 2011 22:19:23 -0400

vino (3.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * 02_server_sm-disable.patch: Refreshed
  * 03_git_no_gconst.patch: Dropped, applied upstream
  * onlyshowin_unity.patch: Dropped, applied upstream

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 05 Jul 2011 13:14:01 -0400

vino (3.1.2-0ubuntu3) oneiric; urgency=low

  * 03_git_no_gconst.patch: backport build fix from git.

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 04 Jul 2011 23:50:28 +0200

vino (3.1.2-0ubuntu2) oneiric; urgency=low

  * debian/patches/nodisplay_autostart.patch:
    - Don't show in "Startup Applications" (LP: #803917)
  * debian/patches/onlyshowin_unity.patch:
    - Add Unity to OnlyShowIn (LP: #803519)

 -- Michael Terry <mterry@ubuntu.com>  Fri, 01 Jul 2011 10:30:25 +0100

vino (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Renamed to "Desktop Sharing"
  * debian/patches/02_server_sm-disable.patch
    - Refreshed
  * debian/patches/04_no_am_gnu_gettext.patch
    - Dropped, applied upstream
  * debian/watch
    - Corrected format

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Jun 2011 05:44:56 -0400

vino (3.0.2-0ubuntu4) oneiric; urgency=low

  * debian/control:
    - Remove libunique build dependency, no longer used
    - Build-Depend on GTK3 version of libappindicator

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 23 May 2011 17:49:51 +0200

vino (3.0.2-0ubuntu3) oneiric; urgency=low

  * debian/control:
    - Add build dependency on gnome-common

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 23 May 2011 16:32:01 +0200

vino (3.0.2-0ubuntu2) oneiric; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * Merge from Debian experimental & Gnome 3 PPA (thanks Robert Ancell)
    Remaining changes:
  * debian/control:
    - Build with libnotify4, libappindicator, & dh_autoreconf
  * debian/rules:
    - Use autoreconf, enable appindicator
    - Drop checkdist
    - Don't use Debian's autostart location
  * debian/watch:
    - Watch unstable, switch to bz2 as Gnome is dropping gz tarballs
  * debian/patches/03_exit_when_disabled.patch
    - Dropped, similar fix is included upstream
  * debian/patches/04_no_am_gnu_gettext.patch:
    - You can't use both AM_GNU_GETTEXT and IT_PROG_INTLTOOL
  * debian/patches/12_app-indicators-only.patch
    - Disabled, needs updating
  * debian/patches/01_ipv6-fix.patch
  * debian/patches/03_config_h_defines.patch
  * debian/patches/05_avoid_out-of-bounds_memory_accesses.patch
    - Dropped, applied upstream

  [ Rodrigo Moya ]
  * debian/control:
    - BuildDepend on libnotfy-dev, not libnotify4-dev
  * debian/patches/series:
    - Add 04_no_am_gnu_gettext.patch

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 23 May 2011 13:09:43 +0200

vino (3.0.0-3) experimental; urgency=high

  * 05_avoid_out-of-bounds_memory_accesses.patch:
    from upstream fixing CVE-2011-0904 and CVE-2011-0905

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 29 Apr 2011 20:49:28 +0200

vino (3.0.0-2) experimental; urgency=low

  * Request NetworkManager support only if building on a Linux arch.
  * Remove reference to BSD from common-licenses and instead add the
    headers of server/miniupnp/minixml.c and server/miniupnp/bsdqueue.h.
  * Add a 03_ prefix to config_h_defines.patch for consistency.

 -- Jordi Mallach <jordi@debian.org>  Wed, 20 Apr 2011 22:26:55 +0200

vino (3.0.0-1) experimental; urgency=low

  * New upstream stable release.
  * Adjust Build-Depends for the GTK+3 port.
  * Update ipv6 patch to use new config.h names.
  * Switch to source format 3.0 (quilt). Drop usage of simple-patchsys and
    adapt patch headers to add an extra patch prefix.
  * Drop obsolete Suggests on gnome2-user-guide.
  * Add a Homepage field.
  * Bump Standards-Version to 3.9.2.
  * Use --with-* switches for features with configure.
  * Add config_h_defines.patch to fix the mess of mismatches between
    defines declared by configure and what the code actually checked for.

 -- Jordi Mallach <jordi@debian.org>  Wed, 20 Apr 2011 17:52:35 +0200
