=== debian/rules ===
--- 
+++ 
@@ -1,17 +1,29 @@
 #! /usr/bin/make -f
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
-include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
+include /usr/share/gnome-pkg-tools/1/rules/check-dist.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS +=	\
-	--enable-avahi		\
 	--enable-ipv6		\
-	--enable-libnotify	\
-	--enable-gnome-keyring=yes \
-	--enable-appindicator
+	--with-avahi		\
+	--with-jpeg		\
+	--with-libnotify	\
+	--with-gcrypt		\
+	--with-gnutls		\
+	--with-gnome-keyring	\
+	--with-telepathy	\
+	--with-zlib \
+	--with-appindicator
+
+# Request NetworkManager support only for Linux
+ifeq ($(DEB_HOST_ARCH_OS),linux)
+DEB_CONFIGURE_EXTRA_FLAGS +=    \
+	--with-network-manager
+endif
 
 # drop unneeded ELF deps
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
