## vino 3.2.2

=== debian/changelog ===
vino (3.2.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/patches/05_use-system-miniupnpc.patch:
    Use system installed miniupnpc instead of bundled library

  [ Michael Biebl ]
  * New upstream release.
  * Refresh debian/patches/05_use-system-miniupnpc.patch.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 Nov 2011 21:53:35 +0100

vino (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Oct 2011 02:31:29 +0200

vino (3.2.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Break gnome-session-bin (<< 3.0) so that the new autostart condition 
    is taken into account. Closes: #639088.

  [ Michael Biebl ]
  * New upstream release.
    - Do not use deprecated GnuTLS functions. Closes: #624045
  * Bump Build-Depends on libgnutls-dev to (>= 2.2.0).
  * Refresh debian/patches/02_server_sm-disable.patch.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Sep 2011 16:15:08 +0200

vino (3.0.3-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Switch to .bz2 tarballs.
  * Remove patches merged upstream:
    - debian/patches/20_fix_ifdefs.patch
    - debian/patches/25_fix_property_usage.patch
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.
  * Upload to unstable, remove check-dist.mk include.

 -- Michael Biebl <biebl@debian.org>  Sun, 31 Jul 2011 13:42:15 +0200

vino (3.0.2-1) experimental; urgency=low

  * New upstream release
  * Removed patches which have been comitted upstream
    + debian/patches/01_ipv6-fix.patch
    + debian/patches/05_avoid_out-of-bounds_memory_accesses.patch
    + debian/patches/03_config_h_defines.patch
  * debian/patches/25_fix_property_usage.patch
    + Added: Don't use non-existing properties in the Telepathy backend
  * debian/patches/20_fix_ifdefs.patch
    + Added: fix typos in the telepathy ifdefs

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 05 Jun 2011 17:45:01 -0700

vino (2.28.2-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop type-handling usage. Closes: #587865.
  * Bump standards version accordingly.

  [ Jordi Mallach ]
  * Set the GNOME team as primary maintainer.

  [ Josselin Mouette ]
  * 11_hurd_maxhostnamelen.patch: updated to not just crash dumbly.
    Closes: #600704, #570615.

 -- Josselin Mouette <joss@debian.org>  Sat, 06 Nov 2010 22:37:41 +0100
