## vino 3.4.1

=== debian/changelog ===
vino (3.4.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Apr 2012 21:53:35 +0200

vino (3.4.0-0ubuntu3) precise; urgency=low

  * debian/patches/12_app-indicators-only.patch: add app indicator C files to
    POTFILES.in to allow translations to be shown (the translated strings are
    already available). (LP: #969510)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 04 Apr 2012 14:45:41 -0400

vino (3.4.0-0ubuntu2) precise; urgency=low

  * debian/rules: use --enable-appindicator instead of --with-indicator.
  * debian/patches/12_app-indicators-only.patch: re-enabled after being updated
    and refreshed. (LP: #884003)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 29 Mar 2012 13:11:08 -0400

vino (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Translation changes

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Mar 2012 11:53:15 +1100

vino (3.3.92-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Mar 2012 23:11:45 +0100

vino (3.3.3-0ubuntu2) precise; urgency=low

  * debian/patches/05_use-system-miniupnpc.patch:
    - update to the current libminiupnpc abi, the previous version was still
      using the source .h copies and the functions prototypes and code were
      different from the runtime (lp: #840696, #841384, #854512, #903879).

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 26 Jan 2012 16:26:41 +0100

vino (3.3.3-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/watch: Watch unstable series

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Dec 2011 01:03:21 -0500

vino (3.2.2-1ubuntu2) precise; urgency=low

  * Rebuild with the new libminiupnp soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Dec 2011 17:11:10 +0100

vino (3.2.2-1ubuntu1) precise; urgency=low

  * Resynchronize on Debian, remaining difference:
  * debian/control:
    - Build with libappindicator, dh_autoreconf
  * debian/rules:
    - Use autoreconf, enable appindicator
    - Don't use Debian's autostart location
  * debian/patches/06_use-ubuntu-help.patch:
    Use Ubuntu system help instead of GNOME's
  * debian/patches/12_app-indicators-only.patch
    - indicator support (disabled, needs updating)
  * debian/patches/nodisplay_autostart.patch:
    - Don't show in "Startup Applications"

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Nov 2011 11:30:37 +0100
