=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	--with-gnome-keyring	\
 	--with-telepathy	\
 	--with-zlib \
-	--with-appindicator
+	--enable-appindicator
 
 # Request NetworkManager support only for Linux
 ifeq ($(DEB_HOST_ARCH_OS),linux)
