## vino 3.4.2

=== debian/changelog ===
vino (3.4.2-1) unstable; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Mon, 14 May 2012 23:54:48 +0200

vino (3.4.1-1) unstable; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Apr 2012 16:58:00 +0200

vino (3.4.0-1) unstable; urgency=low

  [ Michael Biebl ]
  * Disable 05_use-system-miniupnpc.patch for now, until we have a patch that
    is ready to be sent upstream and the Debian maintainer of miniupnpc has
    learned how to maintain a library package.

  [ Jordi Mallach ]
  * New upstream release.
  * Update Vcs-* URLs.
  * Bump Standards-Version to 3.9.3, with no further changes.

 -- Jordi Mallach <jordi@debian.org>  Fri, 30 Mar 2012 20:41:15 +0200
