=== debian/control ===
--- 
+++ 
@@ -6,12 +6,10 @@
 Source: vino
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
-               gnome-common,
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.40.0),
                libavahi-client-dev (>= 0.6),
@@ -22,7 +20,6 @@
                libgnutls-dev (>= 2.2.0),
                libgtk-3-dev (>= 3.0.0),
                libjpeg-dev,
-               libminiupnpc-dev (>= 1.6),
                libnotify-dev (>= 0.7.0),
                libsoup2.4-dev (>= 2.24.0),
                libtelepathy-glib-dev (>= 0.11.6),
@@ -34,11 +31,10 @@
                libxtst-dev,
                network-manager-dev (>= 0.7) [linux-any],
                pkg-config (>= 0.16),
-               libappindicator3-dev (>= 0.0.7),
-               dh-autoreconf,
                zlib1g-dev
-Standards-Version: 3.9.2
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/vino/ubuntu
+Standards-Version: 3.9.3
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/vino
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/vino
 Homepage: http://live.gnome.org/Vino
 
 Package: vino
