## vino 3.4.2-0ubuntu1.2+6.0trisquel1

=== debian/changelog ===
vino (3.4.2-0ubuntu1.2+6.0trisquel1) toutatis; urgency=low

  * Revert from using ubuntu-help to default gnome-help

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 11 Feb 2013 03:18:55 +0000

vino (3.4.2-0ubuntu1.2) precise-security; urgency=low

  * SECURITY UPDATE: clipboard leak to unauthenticated clients
    - debian/patches/CVE-2012-4429.patch: make sure client is authenticated
      in server/libvncserver/rfbserver.c.
    - CVE-2012-4429

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 18 Jan 2013 11:26:51 -0500

vino (3.4.2-0ubuntu1.1) precise-proposed; urgency=low

  * debian/patches/disable_webservices_check.patch: really disable the
    connectivity check using webservices: the resulting message update was
    already disabled upstream, but vino was still silently sending the requests.
    (LP: #608701)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 21 Jun 2012 12:00:06 -0400

vino (3.4.2-0ubuntu1) precise-proposed; urgency=low

  * New upstream release.
    - upstream translation updates
  * debian/patches/00_server_share_tube.patch
    - Backport a fix from 3.5 series that fixes a regression introduced when 
      Vino switched to GSettings as it started exiting right away when 
      desktop sharing was disabled.  This fixes desktop sharing from 
      empathy and any other telepathy clients (LP: #966556)
  * debian/patches/12_app-indicators-only.patch
    - refreshed

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 15 May 2012 16:44:57 -0400

vino (3.4.1-0ubuntu1.1) precise-proposed; urgency=low

  * debian/patches/12_app-indicators-only.patch
    - Removed non-existing property which was only set if using 
      the appindicator (LP: #997699)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 10 May 2012 15:18:13 -0700

vino (3.4.1-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Apr 2012 21:53:35 +0200
