## vino 3.6.0

=== debian/changelog ===
vino (3.6.0-0ubuntu1.2) quantal-security; urgency=low

  * SECURITY UPDATE: denial of service via malformed data
    - debian/patches/CVE-2013-5745.patch: close clients in a deferred state
      in server/libvncserver/rfbserver.c.
    - CVE-2013-5745

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 26 Sep 2013 22:40:21 -0400

vino (3.6.0-0ubuntu1.1) quantal-security; urgency=low

  * SECURITY UPDATE: clipboard leak to unauthenticated clients
    - debian/patches/CVE-2012-4429.patch: make sure client is authenticated
      in server/libvncserver/rfbserver.c.
    - CVE-2012-4429

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 18 Jan 2013 11:25:40 -0500

vino (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 10:44:42 +1200

vino (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 16:59:23 +1200

vino (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 21 Aug 2012 17:07:41 +1200

vino (3.5.2-0ubuntu2) quantal; urgency=low

  * debian/patches/disable_webservices_check.patch: really disable the
    connectivity check using webservices: the resulting message update was
    already disabled upstream, but vino was still silently sending the requests.
    (LP: #608701)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 21 Jun 2012 11:40:29 -0400

vino (3.5.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on intltool

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Jun 2012 13:22:46 +1200

vino (3.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libtelepathy-glib-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 May 2012 14:37:36 +1200

vino (3.4.1-0ubuntu2) quantal; urgency=low

  * debian/patches/12_app-indicators-only.patch
    - Removed non-existing property which was only set if using 
      the appindicator (LP: #997699)
  * debian/control.in
    - use latest standards version

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 10 May 2012 14:43:03 -0700
