=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: vino
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               gnome-common,
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.50.0),
               libavahi-client-dev (>= 0.6),
               libavahi-glib-dev (>= 0.6),
               libglib2.0-dev (>= 2.26.0),
               libsecret-1-dev,
               libgcrypt11-dev (>= 1.1.90),
               libgnutls-dev (>= 2.2.0),
               libgtk-3-dev (>= 3.0.0),
               libjpeg-dev,
               libminiupnpc-dev (>= 1.6),
               libnotify-dev (>= 0.7.0),
               libsoup2.4-dev (>= 2.24.0),
               libtelepathy-glib-dev (>= 0.18.0),
               libxt-dev,
               libx11-dev,
               libxdamage-dev,
               libxext-dev,
               libxfixes-dev,
               libxtst-dev,
               network-manager-dev (>= 0.7) [linux-any],
               pkg-config (>= 0.16),
               libappindicator3-dev (>= 0.0.7),
               dh-autoreconf,
               zlib1g-dev
Standards-Version: 3.9.3
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/vino/ubuntu
Homepage: http://live.gnome.org/Vino

Package: vino
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: gvfs
Suggests: vinagre,
          gnome-user-guide
Breaks: gnome-session-bin (<< 3.0)
Description: VNC server for GNOME
 VNC is a protocol that allows remote display of a user's desktop. This 
 package provides a VNC server that integrates with GNOME, allowing you 
 to export your running desktop to another computer for remote use or 
 diagnosis.
