## vino 3.6.2

=== debian/changelog ===
vino (3.6.2-0ubuntu5) saucy; urgency=low

  * SECURITY UPDATE: denial of service via malformed data
    - debian/patches/CVE-2013-5745.patch: close clients in a deferred state
      in server/libvncserver/rfbserver.c.
    - CVE-2013-5745

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 26 Sep 2013 22:37:17 -0400

vino (3.6.2-0ubuntu4) raring; urgency=low

  * debian/patches/git_auth_methods_setting.patch:
    - updated with the upstream solution (lp: #1027086)

 -- Ritesh Khadgaray <ritesh@canonical.com>  Wed, 27 Mar 2013 17:58:47 +0530

vino (3.6.2-0ubuntu3) raring; urgency=low

  * debian/patches/git_auth_methods_setting.patch:  
    - incorrect schema setting used for authentication-methods in 
      vino server ( lp: #1027086)

 -- Ritesh Khadgaray <ritesh@canonical.com>  Wed, 20 Mar 2013 22:12:06 +0530

vino (3.6.2-0ubuntu2) raring; urgency=low

  * SECURITY UPDATE: clipboard leak to unauthenticated clients
    - debian/patches/CVE-2012-4429.patch: make sure client is authenticated
      in server/libvncserver/rfbserver.c.
    - CVE-2012-4429

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 18 Jan 2013 11:23:12 -0500

vino (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 13:54:40 +1300

vino (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream bugfix release (LP: #1070618).
  * debian/rules:
    - Explicitly build --with-secret

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 04 Nov 2012 08:44:05 -0500
