=== debian/control ===
--- 
+++ 
@@ -17,11 +17,11 @@
                libavahi-glib-dev (>= 0.6),
                libglib2.0-dev (>= 2.26.0),
                libsecret-1-dev,
-               libgcrypt11-dev (>= 1.1.90),
+               libgcrypt20-dev (>= 1.1.90),
                libgnutls-dev (>= 2.2.0),
                libgtk-3-dev (>= 3.0.0),
                libjpeg-dev,
-               libminiupnpc-dev (>= 1.6),
+               libminiupnpc-dev (>= 1.9),
                libnotify-dev (>= 0.7.0),
                libsoup2.4-dev (>= 2.24.0),
                libtelepathy-glib-dev (>= 0.18.0),
