=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/vino/([\d\.]+)/vino-([\d\.]+)\.tar\.xz
